Subject: Run for 2014 Class Council!

From: Harrison Bralower <[email-masked]>
Date: Sun, 12 Sep 2010 22:08:42 -0400

Hi all,

Class Council elections are this week! If you are interested in running 
for 2014 Class President, Vice President, Treasurer, Secretary, Social 
Chair, or Publicity Chair, please fill out the packet at 
http://ua.mit.edu/join/Fall%202010%20Class%20Council%20Elections%20Packet.pdf 
at return it to the UA Office (W20-401) by 5PM tomorrow. Please also 
send a platform statement and picture to ua-elect at mit dot edu by that 
time in order to be included in the online Voter's Guide at 
vote.mit.edu. Note that you can run with someone for Social Chair or 
Publicity Chair. We realize that petitions are due tomorrow; if you have 
decided that you want to run but will not be able to complete the 
petition by 5PM, please email ua-elect-chairs at mit dot edu and we'll 
talk you through the late petition rules. If you have any questions, 
please don't hesitate to email ua-elect@. Thanks!

Harrison Bralower
UA Election Commissioner